

.menu > ul > li a {background: transparent none repeat scroll 0 0 !important;}

.description {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.jednoztrzech333:hover {
	color:#07c5ed !important;
}

.321321 {}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */


#clientsSlider .swiper-slide img {
    
}
#clientsSlider .swiper-slide img:hover {
    
}



.fb1 {background-image: url("https://images.bms-group.pl/fb2icon.png");
    display: inline-block;
    height: 26px;
    position: relative;
    width: 26px;
	margin-bottom: -8px;
	margin-left: 10px;	filter: grayscale(100%);
    transition: filter 0.3s ease 0s;}
	
	.fb1:hover { filter: grayscale(0);
    transition: filter 0.6s ease 0s; }

.g1 {background-image: url("https://images.bms-group.pl/g2icon.png");
    display: inline-block;
    height: 26px;
    position: relative;
    width: 26px;
	margin-bottom: -8px;
	margin-left: 10px;	filter: grayscale(100%);
    transition: filter 0.3s ease 0s;}
	
	.g1:hover { filter: grayscale(0);
    transition: filter 0.6s ease 0s; }
	
	
	
.wu1 {background-image: url("https://images.bms-group.pl/whatsup2.png");
    display: inline-block;
    height: 21px;
    position: relative;
    width: 21px;
	margin-bottom: -8px;
	filter: grayscale(100%);
    transition: filter 0.3s ease 0s;
	left: 7px;
    top: 1px;}
	
	.wu1:hover { filter: grayscale(0);
    transition: filter 0.6s ease 0s; }

.sn1 {background-image: url("https://images.bms-group.pl/snap2.png");
    display: inline-block;
    height: 22px;
    position: relative;
    width: 24px;
	margin-bottom: -8px;
	filter: grayscale(100%);
    transition: filter 0.3s ease 0s;
	top: 2px;
	left: -3px;}
	
	.sn1:hover { filter: grayscale(0);
    transition: filter 0.6s ease 0s; }

	
	.guzik {
		
		background: #fff !important; border: 2px solid #07c5ed !important;  width: 95% !important;margin-top:32px !important;margin-left:4px !important;

	}
	.guzik:hover {
		
		background: #07c5ed !important; border: 2px solid #07c5ed !important; color:#07c5ed !important; transition:0.4s ease 0s !important;
		
	}
	
	.guzik2 {
		
		background: #07c5ed none repeat scroll 0 0;
    border-color: #07c5ed;
    color: #fff !important;
    max-width: 360px !important;
    min-width: 260px !important;
    padding: 15px 0;

	}


.wiecej {color: #fff;
    font-family: "MuseoSansRounded-900";
    font-size: 14px !important;
    padding: 5px 30px 2px !important;
    text-shadow: none;
    text-transform: uppercase; }
.wiecej:hover { color:#fff; }
.3kategorie {text-align: center !important;}
.dotki {width:1px; height:225px; overflow:hidden; margin-right: 20px; border-right:1px dashed #dfdfdf;display:relative;float:left;}

.imgmenumati {margin-left:5px;}
.imgmenumati:hover {opacity:0.85;}

.uperr {font-size: 14px; letter-spacing:0.4px; text-transform: uppercase; font-family: "MuseoSansRounded-900",open sans, sans-serif !important;}
.uperr:hover span {color:#009de0 !important;transition:all 0.3s ease 0.1s;}

.uperr1 {font-size: 14px;
    font-weight: 600;
	font-family:'open sans', sans-serif;
    letter-spacing: 1px;
	color:#fff !important;}
.uperr1:hover {color:#009de0 !important;transition:all 0.3s ease 0.1s;}

.uperr2 {font-size: 14px;
    font-weight: 600;
	font-family:'open sans', sans-serif;
    letter-spacing: 1px;
	color:#fff !important;}
.uperr2:hover {color:#ec0621 !important;transition:all 0.3s ease 0.1s;}

.uperr3 {font-size: 14px;
    font-weight: 600;
	font-family:'open sans', sans-serif;
    letter-spacing: 1px;
	color:#fff !important;}
.uperr3:hover {color:#f2c800 !important;transition:all 0.3s ease 0.1s;}


.socjalnie {font-size: 14px;
    letter-spacing: 1px;
	text-transform:uppercase;
	font-family: "MuseoSansRounded-900",open sans, sans-serif;}
.socjalnie :hover {color: !important;}


.automatik {margin-top: 26px !important; width: 27% !important;}

.wdol {margin-bottom: 0px;}



.pierwsza {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding-bottom: 0;
    padding-right: 15px;
    text-align: left;
    width: 24%;}
.druga {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding-bottom: 0;
    padding-right: 15px;
    text-align: left;
    width: 24%;
}
.trzecia {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding-bottom: 0;
    padding-right: 15px;
    text-align: left;
width: 24%;}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
    width: 80%;
    margin: 0 0;
    background: transparent none repeat scroll 0 0;
}

.menu-mobile {
    display: none;
    padding: 20px;
}

.menu-mobile:after {
    content: "\e236";
    font-family: "Glyphicons Halflings";
    font-size: 3rem;
    margin-right: -20px;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
}

.menu-dropdown-icon:before {
    content: "\002b";
    font-family: "Glyphicons Halflings";
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em  1em ;
    background: transparent;
    color: #07c5ed;
}




.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    background: #fff;
    padding: 0;
    margin: 0;
}

.menu > ul > li a {
	background: transparent none repeat scroll 0 0 !important;
    text-decoration: none;
    padding: 1.5em 1em 1.2em;
    display: block;
	color:#111;
	font-family: "MuseoSansRounded-900", open sans, sans-serif;
}

.menu > ul > li:hover {
    background: #f0f0f0;
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #fff;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
	border:1px solid #dfdfdf;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}



.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    background: none;
    float: left;
	text-align:left;
	padding-right:15px;
}


.szer50{
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 45%;
    background: none;
    float: left;
}


.menu > ul > li > ul > li a {
    color: #111;
	font-size: 18px;
    padding: 1em 0;
    width: 95%;
    display: block;
	padding: 12px 5px 0;
    
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 10px 5px;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */


@media only screen and (max-width: 1476px) {
.dotki {height:250px;}
.szer50 {width:40%;}

}

@media only screen and (max-width: 1257px) {
.dotki {height:275px;}
.wiecej  {font-size: 12px !important;
    padding: 5px 6px 2px !important;}
	.guzik {margin-top: 22px !important;}
}

@media only screen and (max-width: 1200px) {
.dotki {height:315px;}

.jednoztrzech {
    float: left;
    padding: 0 !important;
    width: 50% !important;
}




color:inherit !important;

.trzecia {padding:0 !important; margin-right:0 !important;}

}

@media only screen and (max-width: 1085px) {

.uperr {font-size: 16px !important;}

.uperr1 {font-size: ;}

}


@media only screen and (max-width: 959px) {
    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 1.5em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
	.show-on-mobile {margin-top: 30px!important; border-bottom:1px solid #dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
	
	.dotki {display:none !important;}
	
	.jednoztrzech {width:33% !important;}
	
	.automatik {display:none;}
	
	.pierwsza a {color:#07c5ed !important;}
}

@media only screen and (max-width: 480px) {
header .cart-bar {}
.menu-mobile::after {margin-right: 0 !important;}

.dotki {display:none !important;}

}


.reveal1 {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    overflow: hidden;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    vertical-align: middle;
}
.reveal1::before {
    background: #fcd418 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    right: 0;
    transform: translateY(16px);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: 44;
}
.reveal1:hover::before, .hvr-underline-reveal:focus::before, .hvr-underline-reveal:active::before {
    transform: translateY(0px);
}



.reveal2 {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    overflow: hidden;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    vertical-align: middle;
}
.reveal2::before {
    background: #f62941 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    right: 0;
    transform: translateY(16px);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: 44;
}
.reveal2:hover::before, .hvr-underline-reveal:focus::before, .hvr-underline-reveal:active::before {
    transform: translateY(0px);
}



.reveal3 {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    overflow: hidden;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    vertical-align: middle;
}
.reveal3::before {
    background: #2cd1f4 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    right: 0;
    transform: translateY(16px);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: 44;
}
.reveal3:hover::before, .hvr-underline-reveal:focus::before, .hvr-underline-reveal:active::before {
    transform: translateY(0px);
}




.hvr-bounce-to-right {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.5s;
    transition-property: color;
    vertical-align: middle;
	font-family: open sans,sans-serif;
	font-weight:800;
	font-size: 16px;
    padding: 16px;
    text-align: center;
    width: 100%;
	border-radius: 3px;
	text-transform: uppercase;
	margin: 0 10px 15px;
	background-color:#fcd518;
}
.hvr-bounce-to-right::before {
    background: #08c5ed none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    transition-duration: 0.5s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
    color: white;
}
.hvr-bounce-to-right:hover::before, .hvr-bounce-to-right:focus::before, .hvr-bounce-to-right:active::before {
    transform: scaleX(1);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}





.hvr-sweep-to-right {
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color;
	background: #08c5ed none repeat scroll 0 0;
}
.hvr-sweep-to-right::before {
    background: #2dd1f4 none repeat scroll 0 0;
    content: "";
    position: absolute;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
    color: white;
}
.hvr-sweep-to-right:hover::before, .hvr-sweep-to-right:focus::before, .hvr-sweep-to-right:active::before {
    transform: scaleX(1);
}
